<?php

class Horario
{
  private $lis_horario=array();
  
  public function listar_horario($con)
	{
		$sql="SELECT h_id as id, concat(h_horario,' (',h_hrs,')') as hora FROM tb_horario order by hora asc";
		$res=mysqli_query($con, $sql);
		while ($reg=mysqli_fetch_assoc($res))
		{
			$this->lis_horario[]=$reg;
		}
			return $this->lis_horario;
	}

}

?>